Bug 17561 - -h hostname forgotten on renewal
-h hostname forgotten on renewal
Product: Red Hat Linux
Classification: Retired
Component: pump (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Erik Troan
Depends On:
  Show dependency treegraph
Reported: 2000-09-16 09:56 EDT by Tomasz Kepczynski
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-09-16 09:56:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tomasz Kepczynski 2000-09-16 09:56:16 EDT
See 11933 for description. The fault reported there is not fixed.
Option -h still doesn't work correctly as in pump-0.7.11-2. When lease is
obtained for the first time hostname specified with -h is used and dhcp
properly registers hostname.domain in DNS. When lease is renewed fully
qualified domain name is send and therefore dhcp registers
hostname.domain.domain in DNS which is at least inconvenient.
Comment 1 Erik Troan 2000-09-19 13:14:37 EDT
This is fixed in the pump that's in rawhide/pinstripe.

Note You need to log in before you can comment on or make changes to this bug.